CRMchat APIBeta
Telegram APIBots

bots.updateUserEmojiStatus

POST
/workspaces/{workspaceId}/telegram-accounts/{accountId}/call/bots.updateUserEmojiStatus

Change the emoji status of a user (invoked by bots, see here » for more info on the full flow)

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

workspaceId*string

Workspace ID

accountId*string

Telegram account ID

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

params*

Change the emoji status of a user (invoked by bots, see here » for more info on the full flow)

Response Body

application/json

application/json

curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/bots.updateUserEmojiStatus" \  -H "Content-Type: application/json" \  -d '{    "params": {      "userId": {        "_": "inputUserEmpty"      },      "emojiStatus": {        "_": "emojiStatusEmpty"      }    }  }'
{  "result": true}